package com.yeejoin.amos.maintenance.business.param;

import java.util.List;

public class SynRouteParam {

    private String originalId;

    private String routeName;

    private String boss;

    private List<SynRouteInfoParam> routeInfo;

    public String getOriginalId() {
        return originalId;
    }

    public void setOriginalId(String originalId) {
        this.originalId = originalId;
    }

    public String getRouteName() {
        return routeName;
    }

    public void setRouteName(String routeName) {
        this.routeName = routeName;
    }

    public String getBoss() {
        return boss;
    }

    public void setBoss(String boss) {
        this.boss = boss;
    }

    public List<SynRouteInfoParam> getRouteInfo() {
        return routeInfo;
    }

    public void setRouteInfo(List<SynRouteInfoParam> routeInfo) {
        this.routeInfo = routeInfo;
    }

}
